.btn-send {
    border: none;
    padding: 10px;
    min-width: 100px;
    cursor: pointer;
}

.alert-message {
    padding: 10px 5px;
    color: #fff;
}
.pd-t-50{
    padding-top: 50px;
}
/*
Footer
*/
#divNewsLetter input {
    padding: 10px;
    width: 62%;
    margin-right: 5px;
    margin-top: -1px;
    float: left;
}
#divSocial a {
    color: #fff;
    margin-right: 20px;
}
#imgViewer {
    display: none;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 1000px;
    background: gray;
    height: 800px;
    text-align: center;
    padding: 100px;
    bottom: 0;
    margin: auto;
    right: 0;
}
#imgViewer img {
    width: 100%;
    height: 100%;
}
/*
Popup screen
*/
div#divPopup {
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(-24, 55, 61, .7);
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;
    display: none;
    z-index: 9;
}
div#divPopup #divWrap {
    width: auto;
    background: #ffffff;
    padding: 10px;
    position: relative;
    margin-top: 50px;
}
div#divPopup #imgClose {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
#divPopup .nav li {
    padding: 10px 0px 10px 0px;
}

#divPopup .nav li:hover > a {
    border-bottom: 5px solid green;
}

#divPopup .nav li a {
    color: #000000;
    padding: 10px;
}
#divPopup .nav li a.active {
    font-weight: 600;
    border-bottom: 5px solid green;
}
#divPopup .tab-content {
    padding: 10px;
}
div#divPopup .tab-pane .title{
    text-align: center;
}
.tb-data {
    width: 100%;
    font-size: 13px;
    backface-visibility: visible;
}
.tb-data td {
    border: 1px solid black;
    padding: 5px;
}

.tb-data .td-first {
    width: 60%;
}
.tb-data .td-header {
    font-weight: 600;
}
.tb-data .td-price {
    width: 120px;
}
.tb-data .td-last {
    width: 100px;
}
.tb-data .td-center {
    text-align: center;
}
#divPopup #divButtons{
    text-align: right;
}
#divPopup #divButtons button{
    margin-left: 10px;
}
/*
Header - calculating and design button
*/
.btn-design {
    border: 1px solid #fff;
    padding: 5px 10px;
    background: red;
    margin-left: 0px !important;
}
.btn-calculating {
    border: 1px solid #fff;
    padding: 5px 10px;
    background: #1f4788;
    margin-left: 3px !important;
}